/* Please only localize the right side. */
/* The left string MUST be left unchanged */
/* Also don't forget to change CFBundleVersion in Info.plist Expert View of Region X target */

"UnknownSettings" = "Réglages de région incompréhensibles.";
"SettingsCorrupted" = "Les réglages de région sont endommagés ou dans un format inconnu.";
"NoSettings" = "Aucun réglage de région n'a pu être trouvé.";
"PlayerNeverRun" = "L'application DVD Player n'a sans doute jamais été lancée.\nLancez-la, puis réessayez.";
"SettingsNotSaved" = "Les réglages n'ont pas pu être enregistrés.";
"DontKnowWhy" = "Une erreur inconnue est survenue.";
"NoSetUID" = "Un attribut spécial manque à Region X.";
"Reinstall" = "Vous devez le réinstaller à partir de l'image disque.";
"CheckRPC1Drive" = "Vérifiez que votre lecteur DVD est bien dézoné (RPC-1) sinon il sera définitivement bloqué après quelques changements.";
"RequiresRPC1Drive" = "\nRegion X nécessite l'utilisation d'un lecteur DVD (drive) dézoné.\n\nÀ moins que vous n'ayez délibérément modifié son programme interne (firmware), votre lecteur DVD est zoné.\n\nSi votre lecteur DVD n'est pas dézoné, les valeurs affichées par Region X sont sans rapport avec votre lecteur. Si, malgré tout, vous continuez à utiliser Region X, vous allez bloquer la région de votre lecteur DVD.\n\nRegion X ne peut pas débloquer un lecteur bloqué.";
"NotRPC1" = "Quitter";
"IsRPC1" = "Je suis sûr que j'ai un lecteur dézoné";
"NoRPC1Drive" = "Vous ne disposez d'aucun lecteur DVD dézoné.\nRegion X est inutile et va donc quitter.";
"UnknownRPCState" = "Region X n'a pu déterminer si vous disposez d'un lecteur DVD dézoné.";
